Unable to upgrade vSCG cluster due to support license expiry

Summary

This article explains why a vSCG/vSZ cluster upgrade may fail with the error "The support license has expired. Please contact Ruckus Wireless Support for assistance.”

Question

Why am I getting a support license expired message when upgrading my vSCG/vSZ cluster?

Customer Environment

Customer operates one or more vSCG/vSZ controllers which they are attempting to upgrade to a later version

Root Cause

The customer requires a valid support license to be issued on LiMan when upgrading to the latest vSZ version.

Troubleshooting Steps

Confirm whether you have a valid support license on each controller by perusing the list of active licenses on the controller UI under Administration >> Licenses

Resolution

Active support contract is mandatory on all the controllers in the cluster to upgrade to any new release. You need to work with your local Ruckus SE/VAR/Distributor to arrange for a support license, if one is not purchased.

 

“For more information on this topic—including video tutorials—visit the Ruckus Support How-To Hub at https://support.ruckuswireless.com/how-to-hub.”

Article Number:
000005067

Updated:
June 11, 2019 04:50 PM (5 months ago)

Tags:
Performance, Installation, System Network Management, Troubleshooting, Known Issues and Workarounds, SmartCell Gateway, virtual SmartCell Gateway

Votes:
0

This article is:
helpful
not helpful

Working...Please wait

This is here to prevent you from accidentally submitting twice.

The page will automatically refresh.